I have tried to build the Yocto project but am getting the build error.

Hi All,

I have tried to build the Yocto project but am getting the build error.
I have followed the "Yocto Gen3" website link. I am using the Ubuntu OS.
Does any one build Yocto project on Ubuntu OS(16.04)?

ERROR: linux-libc-headers-4.9-r0 do_fetch: Fetcher failure: Fetch command failed with exit code 128, output:

Thanks,
Ram.
  • Hi Ram,

    Are you still having this problem? Did you follow all the steps here elinux.org/.../Yocto-Gen3 including the preliminary steps for Ubuntu?

    JB
    RenesasRulz Forum Moderator
  • In reply to JB:

    Hi JB,

    Thanks for your reply.
    I have followed same link which you have mentioned above. Still the problem is exists.
    I would like to know you have tried to install in Ubuntu PC. If Yes, please let me know how you have build without errors.

    Thanks,
    Ramanjineyulu.
  • This thread will be archived due to inactivity.

    Mike Clements
    RenesasRulz Moderator